# witmotion_imus

ROS catkin package for handling the witmotion imus.

How to use it:
In the `config/imus.yaml` file describe the list of imus you want to connect to.
Their address and the frame name their tf should be published, as well as the world frame they should be ferenced to.


